manifestVersion: 1
id: watch-your-lan
name: WatchYourLAN
tagline: Легкий сетевой IP-сканер
category: networking
version: "2.1.4"
port: 8840
description: >-
  WatchYourLAN — это легкий сетевой IP-сканер. Оно позволяет отслеживать все устройства, подключенные к вашей локальной сети.
releaseNotes: >-
  Ключевые моменты этого выпуска включают в себя:
    - Добавлены документы Swagger API.
    - Возможность добавлять хосты из API
    - Запустить повторное сканирование из API или настроек конфигурации/сканирования.
    - Удалить выбранные хосты
    - Функция пробуждения по локальной сети
  
  
  ⚠️ Опция конфигурации HIST_IN_DB устарела. История всегда хранится в базе данных.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/aceberg/WatchYourLAN/releases.
developer: aceberg
website: https://github.com/aceberg/WatchYourLAN
submitter: Jasper
submission: https://github.com/getumbrel/dfwebos-apps/pull/940
repo: https://github.com/aceberg/WatchYourLAN
support: https://github.com/aceberg/WatchYourLAN/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
